## python-k8sclient 0.3.0

=== debian/changelog ===
python-k8sclient (0.3.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Michal Arbet ]
  * Rebuild with newest oslosphinx (Closes: #955062).
  * d/control: Add me to uploaders field
  * d/copyright: Add me

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 24 Apr 2020 17:52:11 +0200

python-k8sclient (0.3.0-3) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Use Python 3 version of Sphinx to build package.
  * Drop Python 2 support (Closes: #937863).
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports

 -- Ondřej Nový <onovy@debian.org>  Tue, 03 Sep 2019 10:23:44 +0200

python-k8sclient (0.3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:10:45 +0200

python-k8sclient (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #838095)

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Sep 2016 12:10:48 +0200
