=== debian/control ===
Source: python-k8sclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-dateutil (>= 2.4.2),
 python3-oslosphinx (>= 2.5.0),
 python3-oslotest (>= 1:1.10.0),
 python3-pbr (>= 1.8),
 python3-six (>= 1.9.0),
 python3-subunit,
 python3-testscenarios,
 python3-testtools (>= 1.4.0),
 python3-urllib3 (>= 1.8.3),
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-k8sclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-k8sclient.git
Homepage: http://www.openstack.org/
Testsuite: autopkgtest-pkg-python

Package: python-k8sclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Kubernetes API Python client code - doc
 K8sclient is the Kubernetes API Python client code. This code is generated by
 swagger-codegen. Kubernetes provide swagger-spec to generate client code for
 different versions.
 .
 This package contains the documentation.

Package: python3-k8sclient
Architecture: all
Depends:
 python3-dateutil (>= 2.4.2),
 python3-pbr (>= 1.8),
 python3-six (>= 1.9.0),
 python3-urllib3 (>= 1.8.3),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-k8sclient-doc,
Description: Kubernetes API Python client code - Python 3.x
 K8sclient is the Kubernetes API Python client code. This code is generated by
 swagger-codegen. Kubernetes provide swagger-spec to generate client code for
 different versions.
 .
 This package contains the Python 3.x module.
