=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://git.openstack.org/openstack/python-k8sclient
-include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=k8sclient

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	python3 -m sphinx -b html doc/source debian/python-k8sclient-doc/usr/share/doc/python-k8sclient-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_clean:
	dh_clean
	rm -rf build
