## python-k8sclient 0.4.0

=== debian/changelog ===
python-k8sclient (0.4.0-0ubuntu3) focal; urgency=medium

  * d/rules: Use pybuild instead of python-distutils, fixing FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 01 Mar 2020 15:21:45 -0500

python-k8sclient (0.4.0-0ubuntu2) eoan; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Sep 2019 21:56:07 -0700

python-k8sclient (0.4.0-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release (LP: #1659420).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Sep 2017 14:04:35 -0400
