=== debian/control ===
Source: python-k8sclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python3-all,
               python3-setuptools,
               python3-sphinx,
Build-Depends-Indep: python3-coverage,
                     python3-dateutil (>= 2.4.2),
                     python3-hacking (>= 0.10.0),
                     python3-oslosphinx (>= 2.5.0),
                     python3-oslotest (>= 1.10.0),
                     python3-pbr (>= 1.8),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-urllib3 (>= 1.8.3),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-k8sclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-k8sclient
Homepage: http://www.openstack.org/

Package: python3-k8sclient
Architecture: all
Depends: python3-dateutil (>= 2.4.2),
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         python3-urllib3 (>= 1.8.3),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-k8sclient-doc,
Description: Kubernetes API Python client code - Python 3.x
 K8sclient is the Kubernetes API Python client code. This code is generated by
 swagger-codegen. Kubernetes provide swagger-spec to generate client code for
 different versions.
 .
 This package contains the Python 3.x module.

Package: python-k8sclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Kubernetes API Python client code - doc
 K8sclient is the Kubernetes API Python client code. This code is generated by
 swagger-codegen. Kubernetes provide swagger-spec to generate client code for
 different versions.
 .
 This package contains the documentation.
